/*
Theme Name:     Pia Buick Real Estate
Theme URI:      http: //example.com/
Description:    Wordpress theme for Pia Buick Real Estate
Author:         Fig Creative
Author URI:     http://www.figcreative.com.au/
Template:       wpcasa
Version:        1.0
*/

@import url("../wpcasa/style.css");

.listing-details .title-actions {
	float:left;
}

.title-actions a.listing-term {
	font-size: 18px;
}
.single-property .listing-details .listing-price {
	float:right;
}

.listing-details-00,
.listing-details-0,
.listing-details-1,
.listing-details-2,
.listing-details-6,
.listing-details-3 {
	float:left;
}

.listing-details-0 {
	width: auto;
	margin: 0 10px 0 0;
}
.listing-details-00 {
	width: auto;
	margin: 0 10px 0 0;
	display:none;
}
#sidebar .listing-details-00 {
	display:inline;
}
.listing-details-2 {
	margin: 0 10px;
}
.listing-details-3 {
	display:block !important;
	margin: 0 10px 0 0;
}

.property-details-6, .listing-details-6 {
	width: auto;
	margin: 0 10px 0 0;
	padding: 0 0 0 20px;
	background: url(/wp-content/themes/piabuick/lib/assets/img/bg-details-parking.png) no-repeat left center;
}

@media (min-width: 768px) {
  .page-template-page-tpl-properties-php #content img, .archive #content img, .page-template-page-tpl-listings-php #content img, .archive #content img, .search-results #content img {
  	width:40%;
  	float:left;
  	margin-right:20px;
  }
  .page-template-page-tpl-properties-php #content .listing-image, .archive .listing-image, .page-template-page-tpl-listings-php #content .listing-image, .archive .listing-image, .search-results .listing-image {
  	margin-bottom:0;
  }
  .page-template-page-tpl-properties-php #content .wpcasa-label, .archive #content .wpcasa-label, .page-template-page-tpl-listings-php #content .wpcasa-label, .archive #content .wpcasa-label, .search-results #content .wpcasa-label {
  	right:60%;
  	top:30%;
  }
}

.listing-details-overview {
	border:none;
}
.type-property {
	border-top:dotted 1px #333;
}
  
@media (max-width: 768px) {
  .type-property {
  	border-top:solid 1px #7d0042;
  }
}

#top-wrap .container {
	display:none;
}
a, a:visited, a:hover  {
	color: #7d0042;
}
.title a:hover, .post-title a:hover {
	color: #7d0042;
}
.wpcasa-menu-main a {
	color: #fff;
}
#header {
	padding:0;
}
#header-wrap {
	background-image:url(/wp-content/uploads/2013/09/menubg.jpg);
	background-repeat:repeat-x;
}
#header-right {
	display:none;
}
.actions-favorites, .actions-favorites:hover {
	color: #7d0042;
}
.wpcasa-menu-main {
	background: #555;
	border-top: #fff solid 3px;
}
.wp-post-image, .flexslider img, .attachment-post-thumbnail {
	border:#ccc solid 2px;
	padding:5px;
}
#logo-description {
	display:none;
}
.category-description p {
	margin-bottom:20px;
}
.flex-direction-nav {
	right:20px;
	left:auto !important;
}
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover {
	background-color: #21659b;
}

.slideli span {
	background: url(/wp-content/themes/wpcasa/lib/assets/img/bg-trans-75.png);
	color:#fff;
	position:absolute;
	bottom:20px;
	left:40px;
	padding:3px 1em;
}

.post-navigation {
	display:none;
}


.listing-search-advanced {display:block;}
.listing-search-buttons {display:none;}

.wpsight-menu li {
	float:left;
}

.wpsight-menu .sf-menu li {margin-right:3%;}
.wpsight-menu .sf-menu a {font-size:1.3em}

p {
	margin-bottom: 0;
	font-size: 1.2em;
	line-height: 1.4em;
}
li {
	font-size: 1.2em;
}


@media screen and (-webkit-min-device-pixel-ratio:0){

	p {margin:15px;}
		.wpsight-menu .sf-menu li {margin-right:3%;}
	}
	
	.title {
		border-top: 1px solid rgb(125, 0, 66);
		border-bottom: 0px dotted rgb(176, 176, 176);
	}
	#testimonials_widget-3 .title {
		border-top: 1px solid rgb(176, 176, 176);
	}
	.title-actions-fav-print {
		margin-top: 8px;
	}
	
	div.ps-caption-content {display:none;}
	.ps-toolbar {opacity:1;}
	body.term-sold-properties .listing-search {display:none;}
	
	.single-property .listing-details .listing-details-label {font-size:1.3em}
	
	.listing-details-value{font-size:1.2em;}
	
	.listing-price-sold-rented {
	    color: red;
	    font-size: 16pt;
	}
}

